Results 1 to 4 of 4
Discuss 'Wrong firmware bundle selected' at the PwnageTool - Hackint0sh.org; PPC Powermac G5 iTunes 8 1st generation iPhone Pwnage tool 2.0.3 I Have put iPhone ...
  1. #1
    Newbie Array

    Join Date
    Nov 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question 'Wrong firmware bundle selected'

    PPC Powermac G5
    iTunes 8
    1st generation iPhone
    Pwnage tool 2.0.3
    I Have put iPhone into DMU mode & ITunes asked if it should be restored. I chose to restore & iTunes went through the process.
    Then I ran pwnage tool. I selected iPhone (Not 3G) Pwnage looked for & failed to find the firmware. I used expert mode to go to users, library, iTunes, iphone software updates, iPhone1,1_2.1_5F136_Restore.ipsw.
    I then get the message 'Wrong firmware bundle selected'

    Please can someone guide me through the process as I am now stuck

    Thanks



  2. #2
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by blueflash View Post
    PPC Powermac G5
    iTunes 8
    1st generation iPhone
    Pwnage tool 2.0.3
    I Have put iPhone into DMU mode & ITunes asked if it should be restored. I chose to restore & iTunes went through the process.
    Then I ran pwnage tool. I selected iPhone (Not 3G) Pwnage looked for & failed to find the firmware. I used expert mode to go to users, library, iTunes, iphone software updates, iPhone1,1_2.1_5F136_Restore.ipsw.
    I then get the message 'Wrong firmware bundle selected'

    Please can someone guide me through the process as I am now stuck

    Thanks

    Use PwnageTool 2.1 for firmware 2.1
    check here
    http://blog.iphone-dev.org/post/4998...r-2-1-firmware
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  3. #3
    Newbie Array

    Join Date
    Nov 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks Volkspost
    I was mistakenly under the impression that the Pwnage tool version i had was the latest as i had done a check for update.
    This is a really helpful forum

  4. #4
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by blueflash View Post
    Thanks Volkspost
    I was mistakenly under the impression that the Pwnage tool version i had was the latest as i had done a check for update.
    This is a really helpful forum
    No problem, glad it is working for you now!
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

 

 

Similar Threads

  1. Carrier Bundle.bundle & Operator Bundle.bundle
    By adeelio in forum iOS 4.x (iPhone OS 4.x)
    Replies: 1
    Last Post: 02-27-2011, 10:02 AM
  2. wrong firmware bundel selected
    By timgarrett in forum PwnageTool
    Replies: 3
    Last Post: 02-19-2010, 04:20 AM
  3. Replies: 5
    Last Post: 01-17-2009, 07:56 AM
  4. Replies: 2
    Last Post: 08-05-2008, 08:32 AM
  5. Replies: 5
    Last Post: 07-20-2008, 06:59 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:58 AM.
twitter, follow us!